import {
	https
} from '@/utils/http.js';

export function queryJinriShengchansj(params) { // 获取今日天然气生产数据
	return https({
		url: '/scdt.CxcScdtChart/cxcScdtChart/list',
		method: 'get',
		data: params
	})
}

export function queryYearShengchansj(params) { // 获取今年以来天然气的生产数据
	return https({
		url: '/scdt.CxcScdtChart/cxcScdtChart/getYearStatis',
		method: 'get',
		data: params
	})
}

export function queryJinriYuanyouShengchansj(params) { // 获取今日原油 污油产量
	return https({
		url: '/scdt.cxcscdtwyrb/cxcScdtWyRb/list',
		method: 'get',
		data: params
	})
}